## node-duplexer 0.1.1

=== debian/changelog ===
node-duplexer (0.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:54:11 +0100

node-duplexer (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #874329)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 12:12:53 +0530
