=== debian/control ===
Source: node-duplexer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-through
Standards-Version: 4.1.0
Homepage: https://github.com/Raynos/duplexer
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-duplexer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-duplexer.git

Package: node-duplexer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Creates a duplex stream
 This modules takes a writable stream and a readable stream and makes them
 appear as a readable writable stream. It is assumed that the two streams are
 connected to each other in some way.
 .
 node-duplex2 and node-duplex3 are similar but has different APIs.
 .
 Node.js is an event-based server-side JavaScript engine.
