=== debian/tests/control ===
Tests: require
Depends: node-duplexer

Test-Command: node test
Depends: @, node-tape, node-through
