=== debian/control ===
Source: node-duplexer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , node-through <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-duplexer
Vcs-Git: https://salsa.debian.org/js-team/node-duplexer.git
Homepage: https://github.com/Raynos/duplexer
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-duplexer
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Creates a duplex stream
 This modules takes a writable stream and a readable stream and makes them
 appear as a readable writable stream. It is assumed that the two streams are
 connected to each other in some way.
 .
 node-duplex2 and node-duplex3 are similar but has different APIs.
 .
 Node.js is an event-based server-side JavaScript engine.
