=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-duplexer-$1/ \
 https://github.com/Raynos/duplexer/tags .*/archive/.*/v?([\d\.]+).tar.gz
